Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235027 - Satellite traceback generated when polled from RHEL-RT client
Summary: Satellite traceback generated when polled from RHEL-RT client
Keywords:
Status: CLOSED DUPLICATE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: 420
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-03 13:56 UTC by Clark Williams
Modified: 2007-07-31 16:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-17 18:32:52 UTC


Attachments (Terms of Use)
Traceback email from satellite (deleted)
2007-04-03 13:56 UTC, Clark Williams
no flags Details

Comment 1 Clark Williams 2007-04-03 13:56:50 UTC
Created attachment 151560 [details]
Traceback email from satellite

Comment 2 Clark Williams 2007-04-03 13:58:14 UTC
added blc to CC list (admin of satellite server)


Note You need to log in before you can comment on or make changes to this bug.